﻿/*通用样式*/
*{margin:0;padding:0;word-wrap:break-word;}
body{ font-size:16px; font-family:Arial,'hiragino sans gb','microsoft yahei ui','microsoft yahei',simsun,sans-serif;color:#444;/* background:url(../images/index_bg.jpg) no-repeat;*/}
body{ color:#4C4C4C;min-width: 1400px;background-color: #f2f4f6;}
a{color:#4C4C4C;text-decoration:none;}
a:hover{color:#FF0000;}
a img{border:none;} 
div,ul,li,p,form{padding: 0px; margin: 0px;list-style-type: none;}
em{font-style: normal;font-weight: normal;}
table {padding: 0px; margin: 0px;list-style-type: none;}
dt,dl,dd {padding: 0px; margin: 0px;list-style-type: none;}
form{margin:0px;padding:0px;}
input[type="checkbox"], input[type="radio"] {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding: 0;}
input:focus,textarea:focus,select:focus{ outline:none;}
input[type="text"],select{ height:30px; line-height:30px; color:#999; border:1px solid #ddd;}


tr {padding: 0px; margin: 0px;list-style-type: none;}
h2,h3,h4{padding:0px; font-size:14px; font-weight:normal;}
i,em{ font-style:normal;}
.w1015{ width:1015px; overflow:hidden;}
.clear{ height:0px; clear:both; overflow:hidden;}
.blank10{ height:10px !important; overflow:hidden;}
.blank20{ height:20px; overflow:hidden;}
.clearfloat {clear:both;height:0; overflow:hidden;}
.clear{clear:both;height:0px;overflow:hidden}
.clearfix{display:block;*zoom:1}
.clearfix:after{content:"";display:block;height:0;clear:both;visibility:hidden}
.mainbox{ width:1180px; margin:0 auto;}
.fl{ float:left;}
.fr{ float:right;}


/*导航*/
.head_bg{/*height: 5.2vw;position: absolute;*/ z-index: 999;/* top:54px;*/position: fixed;background: #fff;box-shadow: 0 2px 3px rgba(0,0,0,0.2);}
.bg{width: 100%;min-width: 1400px;}
.head{width: 90%;min-width: 1400px; height:100%; background: #fff; margin:0 auto; border-radius: 6px;}
.head_l{width: 17%;}
.logo{padding: 0.6vw 6% 0 5%; }
.logo a img{width:100%;}
.head_bg .name{padding-top:1.2vw;line-height: 24px;}
.head_bg .name img{width: 7.9vw;}
.head_bg .name p{ font-size: 0.9vw; color: #999999;}
.nav{ width:1100px;height: 5.2vw;}
.NavCeshi > li { float: left;height: 5.2vw;width: calc(100% / 9);/*width: 102px; margin-left:1%;*/ -webkit-transition: 0.2s all ease-in-out; transition: 0.2s all ease-in-out; padding-right: 0px;position: relative;/*padding: 0 20px;*/}
.NavCeshi > li > a { display: block; text-align: center;font-size: 16px;color: #666666; -webkit-transition: 0.2s all ease-in-out; transition: 0.2s all ease-in-out;position: relative; z-index: 1113;line-height:5.23vw;padding: 0 20px;}
.NavCeshi > li.navcurrent > a:after,.NavCeshi > li.navcurrent > a::after,.NavCeshi > li:hover > a:after,.NavCeshi > li:hover > a::after{ width: 100%;color: #fff;}
.NavCeshi > li > a > .en{ display: block; font-size: 12px; font-weight: 100; color: #ccc; line-height:35px; overflow: hidden; text-indent: 0; -webkit-transition:0.2s all ease-in-out; transition:0.2s all ease-in-out; white-space: nowrap;}
/*.NavCeshi > li:after{content:""; display: block;margin:0 auto;}
.NavCeshi > li.navcurrent:after, .NavCeshi > li:hover::after{margin-top: -3.7vw;background: #005ba7;width: 70px;padding: 19px 16px;color: #fff;border-radius: 7px;}*/
.NavCeshi > li.navcurrent > a, .NavCeshi > li:hover > a { margin: 0 auto;color: #fff;background: #043493;}
/*.cont {margin-top: 2.1%; width: 11%;}
.cont a{ display: block; float: right; width: 2vw; height: 1.6vw;  background-repeat: no-repeat; background-position: center; margin-right: 12%; position: relative; }
.cont a:nth-child(1){background-image: url(../images/tacn/l.png); }
.cont a:nth-child(2){background-image: url(../images/tacn/wx.png); }
.cont a:nth-child(3){background-image: url("../images/tacn/wx.png"); }
.cont a p{ font-size: 0.8vw; color: #333; padding: 0.6vw; background: #fff; text-align: center; line-height: 40px; position: absolute; top: 3vw; left:-2.8vw; z-index: 9999;opacity: 0;}
.cont a p img{width: 6vw;}
.cont a:hover p{opacity: 1;}
*/
@media(max-width:991px){
	.NavCeshi > li > a{font-size: 20px;padding: 0 10px;}
	.nav{margin-top: 10px;}
	.NavCeshi > li{/*padding: 0px 10px;*/}
}





/*导航下拉*/
.nav li .sedNav {width:300px; padding:30px;border:3px #fff solid; position: absolute; background: rgba(255,255,255,0.9);left: 0; top:100%; z-index: 99999; display: none;}
.nav li .sedNav p{font-size:18px; font-weight:bold; color:#222;padding-bottom:8px;}
.nav li .sedNav span{font-size:12px !important;}
.nav li .sedNav span:after{content:"";display: block;  width:30px; height:4px; background:#005ba7; margin-top:20px;}
.nav li .sedNav a {display: block; border:1px #ccc solid;  margin-bottom:14px; width:140px; line-height: 34px;color: #333;font-size: 0.14rem; text-align: center; }
.nav li .sedNav a:hover {color: #fff;background-color: #005ba7;}
.nav li .nav2{width:250%;}
.nav li .nav2 a{width:50%; float:left;}


/*banner*/
#banner {position: relative;overflow: hidden;	width: 100%}
#banner ul {	position: relative;	overflow: hidden;	width: 500%}
#banner ul li {	width: 20%;	float: left}
#banner ul li img {	width: 100%;display: block;}
#banner aside {	position: absolute;	top: 0;	bottom: 0;	height: 0;	width: 90%;	right: 0;	left: 0;	margin: auto}
#banner aside span {display: block;	width: 65px;	height: 65px;	z-index: 63;	background: rgba(255,255,255,0.6);	border-radius: 6px;	-moz-border-radius: 6px;	-webkit-border-radius: 6px;	position: relative;	cursor: pointer;	opacity: 0;	transition: all 0.3s;	margin-top:-2%;}
#banner:hover aside span{ 	opacity: 1;}
#banner aside span:after {	content: '';	position: absolute;	top: 0;	bottom: 0;	right: 0;	left: 20%;	margin: auto;	width: 27px;	height: 27px;	border-top: 3px solid #0e4f86;	border-left:3px solid #0e4f86;	-webkit-transform: rotateZ(-45deg);	-moz-transform: rotateZ(-45deg);	-ms-transform: rotateZ(-45deg);	-o-transform: rotateZ(-45deg);	transform: rotateZ(-45deg)}
#banner aside span.prev {	float: left;}
#banner aside span.next {	float: right;}
#banner aside span.next:after {	left: 0;	right: 20%;	-webkit-transform: rotateZ(135deg);	-moz-transform: rotateZ(135deg);	-ms-transform: rotateZ(135deg);	-o-transform: rotateZ(135deg);	transform: rotateZ(135deg)}
#banner>div {	width: 140px;	position: absolute;	right: 0;	left: 0;	bottom: 11%;	margin: auto}
#banner>div em {display: block;	float: left;	width: 18px;	height: 18px;	border-radius: 50%;	-moz-border-radius: 50%;	-webkit-border-radius: 50%;	border: 3px solid #fff;	-webkit-box-sizing: border-box;	-moz-box-sizing: border-box;	box-sizing: border-box;	margin: 0 4.75px;	background: #fff;-webkit-transition: all .3s;-moz-transition: all .3s;-ms-transition: all .3s;-o-transition: all .3s;	transition: all .3s;	cursor: pointer}
#banner>div em.act {background: #0159a4}
/*banner end*/




/*首页一*/
.content{ width:90%; margin: 0 auto;}
.cont {overflow: hidden;padding: 20px 12px;background: #fff;zoom: 1;margin: 30px 0;border: 1px #f2f0f0 solid;}
.game_News {overflow: hidden;height: 400px;width:calc(100% - 330px);float: left;}
.Slide {position: relative;overflow: hidden;width: 555px;float: left;}
.slide-cont {position: relative;overflow: hidden;width: 100%;height: 395px;}
.slide-item {position: absolute;left: -665px;width: 100%;height: 100%;}
.slide-item a {display: block;width: 100%;height: 100%;}
.slide-item img {width: 100%;height: 100%;}
.slide-txt {position: absolute;bottom: 0;left: 0;z-index: 1;width: 100%;height: 54px;}
.slide-txt .txt_bg {width: 100%;height: 54px;background: #0f0f0f;opacity: .7;filter: alpha(opacity=70);}
.slide-txt a {position: absolute;top: 0;left: 0;display: inline-block;overflow: hidden;width: 100%;height: 54px;color: #fff;font-size: 20px;line-height: 54px;text-indent: 2%;}
.slide-nav {position: absolute;right: 20px;bottom: 21px;z-index: 2;display: inline-block;overflow: hidden;width: auto;height: 11px;}
.slide-nav a {float: left;display: block;overflow: hidden;margin-left: 5px;width: 11px;height: 11px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;background: #929292;text-indent: -99em;cursor: pointer;-webkit-transition: all .5s ease;-moz-transition: all .5s ease;-o-transition: all .5s ease;transition: all .5s ease;-ms-transition: all .5s ease;}
.slide-nav .nownav {width: 21px;background: #ff4939;}
#prev, #next {position: absolute;top: 129px;display: none;width: 57px;height: 72px;background: rgba(0, 0, 0, 0.2);text-align: center;line-height: 72px;}
#prev {left: 0}
#next {right: 0}
#prev i, #next i {font-size: 60px;line-height: 72px;color: rgba(0, 0, 0, 0.25);}
#prev: hover, #next: hover {background: #FF4939;}
#prev: hover i, #next: hover i {color: #fff;}

.import {background: #fff;width: calc(100% - 580px);float: right;}
.import_body {height: 395px;}
.slideTxtBox{text-align:left;  }
.slideTxtBox .hd h2{position:relative;height:42px;overflow:hidden;}
.slideTxtBox .hd h2 span{position:relative;display:inline-block;height:42px;line-height:42px;padding:0 16px 0 30px;background:#043491;border-right:14px solid #fff;font-size:18px;font-weight:bold;color:#fff;overflow:hidden;z-index:99;}
.slideTxtBox .hd h2 span em{position:absolute; left:16px; top:13px; width:4px; height:18px; background:#fff;}
.slideTxtBox .hd h2 a{position:relative; float:right; display:block; height:42px; line-height:42px; padding-left:16px; background:url("../images/tacn/more-arrow.png") no-repeat left center #fff; border-left:16px solid #fff; font-size:14px; text-transform:uppercase; overflow:hidden; z-index:99;}
.slideTxtBox .hd h2 a:hover{background-image:url(../images/tacn/more-arrow-h.png); color:#00467f;}
.slideTxtBox .hd h2 i{position:absolute; left:0; right:0; top:19px; display:block; height:4px; background:url("../images/tacn/line.png") repeat-x center;}
.slideTxtBox .bd ul{padding: 15px 2px;zoom:1;}
.slideTxtBox .bd li{line-height:40px;font-size: 14px;overflow:hidden;background:url("../images/tacn/li-disc.png") left center no-repeat;   	padding-left: 15px;position: relative; padding-right: 98px;border-bottom: 1px #dcdcdc dashed;}
.slideTxtBox .bd{margin-top: 5px;}
.slideTxtBox .bd li a{color: #454545;}
.slideTxtBox .bd li a p{font-size: 15px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.slideTxtBox .bd li a:hover{color: #1150a1;}
.li-date {position: absolute;right: 15px;color: #454545;top: 0px;}
.more{display: block;	width:60px;	height:27px;	line-height: 27px;	color: #3d81d4;	font-size: 14px;    margin-left: 15px; }
.more:hover{font-weight: bold;}

.angle-right{content: '';position: absolute;top: 0;bottom: 0;right: 20%;left: 0;margin: auto;width: 27px;height: 27px;border-top: 3px solid #e3e3e3;border-left: 3px solid #e3e3e3;-webkit-transform: rotateZ(135deg);-moz-transform: rotateZ(135deg);-ms-transform: rotateZ(135deg);-o-transform: rotateZ(135deg);transform: rotateZ(135deg);}
.angle-left{content: '';position: absolute;top: 0;bottom: 0;right: 0;left: 20%;margin: auto;width: 27px;height: 27px;border-top: 3px solid #e3e3e3;border-left: 3px solid #e3e3e3;-webkit-transform: rotateZ(-45deg);-moz-transform: rotateZ(-45deg);-ms-transform: rotateZ(-45deg);-o-transform: rotateZ(-45deg);transform: rotateZ(-45deg);}
    
.lxfs{float: right;width: 310px;box-shadow:-2px 1px 14px #e4e0e0;/*margin-top: 20px;*/}    
.lxfs .lx{padding: 0 10px; background: url(../images/tacn/lx.jpg) no-repeat bottom;height: 395px;}  
.lxfs .lx h2{font-size: 23px; font-weight: bold;line-height: 60px;color: #2f2f2f;text-align: center;}    
.lxfs .lx p {   line-height: 40px;}
.lxfs .lx p span{display: none;}  
.lxfs .lx  .ico {vertical-align: middle;display: inline-block;width: 30px;height: 31px;background:url("../images/tacn/foot_ico.png");margin-right: 2%;    transform: rotateY(0deg);    transition: all .5s ease;}
.lxfs .lx  .ico1 { background-position: -30px 0;}
.lxfs .lx  .ico2 {background-position: -60px 0;}    
@media(max-width:991px){
	.content{width: 98%;}
	.Slide{width: 500px;}
	.import{width: calc(100% - 530px);}
	.slideTxtBox .bd li a p{font-size: 20px;}
	.lxfs .lx p{font-size: 18px;}
	.slideTxtBox .hd h2 a{font-size: 22px;}
	.more{width: 110px;font-size: 22px;}
}


/*首页案例*/
.syalbox{width: 100%;background-color: #fff;padding: 60px 0;background: url("../images/tacn/cpbg.jpg") no-repeat;background-size: cover;}
.syal{width: 90%;margin: 0 auto;overflow: hidden;}
.syalbt{width: 300px;float: left;margin-right: 20px;}
.syalbt p:nth-child(1){font-family:times new roman,times,serif;font-size: 34px;line-height: 54px;color: #d1d1d1;letter-spacing: 4px;text-transform: uppercase;}
.syalbt p:nth-child(2){font-size: 30px;line-height: 36px;color: #2d4faa;letter-spacing: 4px;margin-bottom: 6px;}
.syalbt p:nth-child(3){font-family: "å¾®è½¯é›…é»‘"; font-size: 20px;line-height: 30px;color: #777;font-weight: lighter;letter-spacing: 4px;}
.syalbt a:nth-child(4){width: 140px;height: 42px;display: block;border: 1px solid #d1d1d1;font-size: 18px;line-height: 42px;text-align: center;margin-top: 40px;color: #666;transition: all 0.4s;}.syalbt a:nth-child(4):hover{background-color: #2d4faa;color: #fff;}
.syalg{width:100%/* calc(100% - 340px)*/;float: left;padding-left: 19px;/*border-left: 1px solid #ddd;*/padding-top: 50px;}
.swiper-slide .syala{padding: 0;margin: 0;border: 0;}
.swiper-slide .syala .syaltp{width: 100%;display: block;padding: 0;margin: 0;border: 0;/*margin-bottom: 20px;*/}
.swiper-slide .syala:nth-child(2) .syaltp{/*margin-bottom:20px;*/margin-top: 20px;}
.swiper-slide .syala p{font-size: 16px;line-height: 60px;text-align: center;color: #000;background: #fff;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
@media(max-width:1200px){.syal{width: 96%;}}

.proup{width: 95%;margin: 0 auto;}
.proup .left h2 {font-size: 36px;font-weight: bold;color: #06B3E7;}
.proup .left p {font-size: 18px;color: #fff;background: url("../images/tacn/cpxian.png") no-repeat bottom left;padding: 15px 0;text-indent: 20px;}
.proup .left {padding-right: 15px;border-right: 1px solid rgba(255,255,255,0.2);width: 27%;margin-top: 10px;float: left;}
.proup .right {width: calc((100% - 140px) - 27%);float: left;padding-left: 60px;padding: 15px 0 15px 60px;line-height: 30px;text-indent: 2rem;}
.proup .right a{color: #fff;}
.proup .right ul li {width: calc((100% - 45px) / 4);padding: 0 5px;float: left;line-height: 50px;}
.proup .right ul li a {font-size: 16px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;display: block;color: #fff;line-height: inherit;background: url("../images/tacn/cpk.png") no-repeat left;padding-left: 22px;}
@media(max-width:991px){
	.proup .left h2{font-size: 50px;}
	.proup .left p{font-size: 26px;}
	.proup .right ul li{width: calc((100% - 45px) / 2);}
	.proup .right ul li a{font-size: 30px;}
	.swiper-slide .syala p{font-size: 25px;line-height: 38px;height: 90px;padding-top: 20px;white-space: inherit;}
	.proup .right a{font-size: 20px;}
}


/*首页简介*/
.wrap{ width:90%; margin:30px auto;}
.box5-2{float: left; width:36%; height:410px;background: #fff;padding: 0.5%; border: #CCC solid 1px; }
.box5-tits1{height: 26px;position: relative;text-align: center;margin-bottom: 18px;z-index: 10;margin-top: 10px;}
.box5-tits1 i{display: inline-block;width: 120px;font-weight: bold;/* color: #015293; */font-size: 22px;background: #fff;}
.box5-tits1:before,.box5-tits1:after{content: "";position: absolute;top: 15px;width: calc((100% - 120px)/2); border-bottom: 1px dashed #b7b7b8; }
.box5-tits1:before{left: 0;/* border-bottom: 1px dashed #b7b7b8; */ }
.box5-tits1:after{right: 0;}
.box5-2-1{height: 150px;overflow: hidden;background: url("../images/tacn/sy3-1.jpg") center/100% 100%;position: relative;margin-bottom:20px;}
.box5-2-1 h1{width: 68px;height: 68px;border: 1px solid #ffffff;top: 16px;left: 61px;position: absolute;text-align: center;}
.box5-2-1 h1 span{display: inline-block;color: #fff;font-size: 21px;font-weight: bold;width: 44px;margin-top: 5px;}
.box5-2-1 ul{overflow: hidden;margin-top: 15px;}
.box5-2-1 ul li{float: left;margin:25px 35px;}
.box5-2-1 ul li a{display: block;/* text-align: center; */}
.box5-2-1 ul li i{display: block;width: 42px;height: 42px;margin: 4px auto 8px;background: url(http://www.xtx.gov.cn/images/xsf9_03.png) no-repeat;float: left;}
.box5-2-1 ul li span{font-size: 22px;color: #fff;float: left;/*margin-top: 9px;*/margin-left: 15px;font-style: italic;line-height: 40px;}
.box5-2-1 ul li:nth-of-type(1) i{background-position: -7px -8px;}
.box5-2-1 ul li:nth-of-type(1):hover i{background-position: -7px -60px;}
.box5-2-1 ul li:nth-of-type(2) i{background-position: -60px -8px;}
.box5-2-1 ul li:nth-of-type(2):hover i{background-position: -60px -60px;}
.box5-2-1 ul li:nth-of-type(3) i{background-position: -113px -8px;}
.box5-2-1 ul li:nth-of-type(3):hover i{background-position: -113px -60px;}
.box5-2-2 table{width: 100%;margin-top: 14px;}
.box5-2-2 table thead tr{background: #f1f6fa;}
.box5-2-2 table th{color: #666;padding: 11px 0;font-weight: normal;}
.box5-2-2 table th:nth-of-type(1){text-align: left;text-indent: 14px;}
.box5-2-2 table td{font-size: 14px;color: #999;text-align: center;padding: 10px 0;}
.box5-2-2 table td a{font-size: 16px;text-overflow: ellipsis;width: 350px;display: block;overflow: hidden;white-space: nowrap;/* height: 21px; */}
.box5-2-2 table td:nth-of-type(1){text-align: left;text-indent: 12px;}
.box5-2-2 table td a:hover{color: #015293;} 

.xxgkIcons {overflow: hidden;margin-bottom: 5px;}
.xxgkIcons li {font-size: 16px;float: left;width: 48%;height: 50px;line-height: 50px;overflow: hidden;margin-bottom: 14px;*display: inline;margin: 1%;background: #d2ecff;}
.xxgkIcons li:nth-child(2n) a{background: #D2ECFF;}    
.xxgkIcons a {display: block;background: #D2ECFF}
.xxgkIcons li a:hover {background: #D2ECFF;text-decoration: none;color: #0068B7;}
.xxgkIcons i {display: block;float: left;height: 100%;width: 36px;background:url("../UploadFiles/jiaod/icons1.png") center 3px no-repeat #0066bf;margin-right: 20px;}
.xxgkIcons .li2 i {background-color: #0066bf;background-position: center -27px;}

.szf-index-jjzt {  position: relative;  overflow: hidden;  width: 100%;float: left;margin-top: 1%;}
.szf-index-jjzt h2{position:relative;height:42px;overflow:hidden;}
.szf-index-jjzt h2 span{position:relative;display:inline-block;height:42px;line-height:42px;padding:0 16px 0 30px;background:#0066bf;border-right:14px solid #fff;font-size:18px;font-weight:bold;color:#fff;overflow:hidden;z-index:99;}
.szf-index-jjzt h2 span em{position:absolute; left:16px; top:13px; width:4px; height:18px; background:#fff;}
.szf-index-jjzt h2 a{position:relative; float:right; display:block; height:42px; line-height:42px; padding-left:16px; background:url("../images/tacn/more-arrow.png") no-repeat left center #fff; border-left:16px solid #fff; font-size:14px; text-transform:uppercase; overflow:hidden; z-index:99;}
.szf-index-jjzt h2 a:hover{background-image:url(..../images/tacn/more-arrow-h.png); color:#00467f;}
.szf-index-jjzt h2 i{position:absolute; left:0; right:0; top:19px; display:block; height:4px; background:url("../images/tacn/bj-x.png") repeat-x center;}

.gsjj{ width: calc(98% - 2px);float: left;padding: 1%; border: #CCC solid 1px;margin-right: 1%;height: 406px;}
@media(max-width:1440px){
	.gsjj .js p{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 9;overflow: hidden;}
}
@media(max-width:991px){
	.szf-index-jjzt h2 a{font-size: 22px;}
}

.contjs {overflow: hidden;/*padding: 0 12px;background: #fff;*/zoom: 1;}
.xw_bt{ width:69%;margin-left: 3%;}
.hzdp_bt{ width:35%; float:right;}
.ryzz{overflow:hidden;zoom:1;width:35%;height:280px;padding-top:20px; float:left;}
.js{float: right;width: 98%;font-size: 16px;line-height: 38px;text-indent: 2%;margin-top: 3%;}
.xw_bt{height:36px; float:left; font-size:16px; color:#666; border-bottom:1px solid #2763ce; margin-top:10px;}
.hdzq_bt b,.zj_bt b,.xw_bt b,.hzdp_bt b{ color:#2763ce; font-size:20px; }
@media(max-width:991px){

	.hdzq_bt b, .zj_bt b, .xw_bt b, .hzdp_bt b{font-size: 23px;}
	.js { -webkit-line-clamp: 6!important; overflow: hidden;font-size: 20px!important;}
	.wrap{width: 97%;}
	.xxgkIcons li{font-size: 18px;}
	.gsjj .js p{height: 310px;font-size: 24px;}
}


/*ry*/
.hj{ width:60%; margin:20px auto;float: right;}
.zj_bt{height:36px; float:left; font-size:16px; color:#666; border-bottom:1px solid #043491;/* margin-top:38px;*/}
.zj_bt{ width:100%;}
.zj_bt .more{ float:right; font-size:16px; margin-top:4px;width: 120px;}
.zj_bt b{color: #043491;font-size: 20px;}
.syhjlbbox{width:100%;overflow: hidden;margin-top: 20px;}
.syhjlb{width: 3300px; overflow: hidden; /*height:520px;*/}
.syhjlb a{width: 300px;margin: 0 20px 20px 0;display: block;float: left;padding:5px;box-sizing: border-box;background-color: #f1f1f1;position: relative;}
/*.syhjlb a::before{content: "+";position: absolute;width: 270px;height: 202px;background-color: rgba(8, 132, 89, 0.7);top: 5px;left: 5px; transition: all 0.6s;font-size: 100px;line-height: 202px;color: #fff;opacity: 0;}*/
.syhjlb a img{width: 270px;display: block;}
.syhjlb a p{font-size: 18px;line-height: 30px;color: #333;padding-top: 5px;transition: all 0.6s;}
.syhjlb a:hover::before{opacity: 1;}
.syhjlb a:hover p{color:#043490;font-weight: 600;}

.ds_ry{width: 90%;margin: 0 auto;padding-top: 40px;}
.dsz{width: 38%;float: left;}
.dsz .dszjj{ width: calc(98% - 2px);float: left;padding: 1%; border: #CCC solid 1px;margin-right: 1%;/*height: 406px;*/}
.dsz .js{float: right;width: 98%;font-size: 16px;line-height: 38px;text-indent: 2%;margin-top: 5%;}
@media(max-width:991px){
	.ds_ry{width: 97%;}
	.dsz .js p{/*display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 6;overflow: hidden;*/height: 270px;font-size: 24px;}
	.dsz{width: 55%;}
	.hj{width: 40%;}
	.dsz .js{margin-top: 2%;}
}


/*foot*/
footer{width: 100%; overflow: hidden;background: #333;height: 200px;padding: 50px 0;}
footer .foot{width: 80%;margin: 0 auto;}
footer .foot .dh{font-size: 16px;border-bottom: 1px solid #444;line-height: 50px;color: #ccc;}
footer .foot .dh a{color: #ccc;}
footer .foot .dh span{float: right;}
footer .foot .dhend{margin: 40px 0;width: 100%;}
footer .foot .dhend li{width: calc(100% / 8);float: left;font-size: 16px;}
footer .foot .dhend li a{color: #ccc;}
footer .dbnr{background: #292929;width: 100%;height: 100px;margin-top: 30px;}
footer .dbnr p{width: 80%;margin: 0 auto;font-size: 15px;line-height: 50px;text-align: center;}
footer .dbnr p span{color: #ccc;}

@media(max-width:1440px){
	footer .dbnr p{width: 90%;}
	footer .foot{width: 85%;}
}


@media(max-width:991px){
	footer .foot{width: 90%}
	footer .foot .dh{font-size: 22px;}
	footer .foot .dhend li{font-size: 22px;}
	footer .foot .dhend{/*width: 70%*/}
	footer .dbnr p{font-size: 18px;width: 90%;}
	footer{height: 245px;}
	
}


/*内页 联系*/
.Separate  { width:1200px;}
.page{width:80%; margin:0 auto;}
.Separate {background:url("../images/tacn/nylx1.png")no-repeat bottom;font-size:30px;text-align: center;margin: 35px auto 40px;    overflow: hidden;}
.Separate span{display:block;font-size:14px;letter-spacing: 5px;color: #a4a4a4;    margin-top: 10px;}
.lxfsnr{overflow:hidden;border:1px solid #ccc;border-radius:3px;padding-top:20px;}
.lxfsnr ul{overflow:hidden;}
.lxfsnr li{margin :0 0 20px 30px;float:left;width:45%;padding:  25px 0 14px 28px;border-right:1px solid #ccc;border-bottom:1px solid #ccc;list-style:none;}
.lxfsnr li img{float:left;}
.lxfsnr li p{float:left;line-height:46px;padding-left: 25px;font-size:16px;}

.lxfsnr li a{font-size:16px;}
@media(max-width:1480px){
	.page{width: 85%;}
}
@media(max-width:991px){
	.page{width: 90%;}
	.lxfsnr li p{font-size: 24px}
	.lxfsnr li{width: 44%;}
}




/*内页 单页*/
.nytoptp{width: 100%;display: block;}
.nywzdhbox{width: 100%;height: 80px;background-color: #fff;}
.nywzdh{width: 90%;margin: 0 auto;display:flex;justify-content: space-between;}
.nywzdh .nywzdhnr{font-size: 14px;line-height: 80px;color: #555;letter-spacing: 1px;padding-left: 20px;box-sizing: border-box;background-image: url("../images/tacn/wzdh.png");background-repeat: no-repeat;background-size: 20px 80px;}.nywzdh .nywzdhnr a{font-size: 14px;line-height: 80px;color: #555;letter-spacing: 1px;}
.nybt{width: 120px;font-size: 18px;line-height: 80px;color: #fff;text-align: center;background-color: #dc8c14;border-bottom-right-radius: 20px;border-top-left-radius: 20px;}
.nydhlb{font-size: 16px;line-height: 80px;color: #666;overflow: hidden;height: 80px;}
.nydhlb a{font-size: 16px;line-height: 80px;color: #333;text-align: right;padding: 0 30px;position: relative;}
.nydhlb a::before{content: "";position: absolute;width: 0;height: 2px;background-color: #e60010;bottom: -32px;left: 50%;transform: translateX(-50%);transition: all 0.6s;}
.nydhlb a:hover{color: #be1e2d;}
.nydhlb a:hover::before{width: 100%;}
    
.nynrbox{width:90%;margin: 40px auto;background-color: #fff;padding: 30px;box-sizing: border-box;overflow: hidden;}
.nynrbt{width:100%;font-size: 30px!important;color: #333;text-align: center;line-height: 46px!important;padding-bottom: 30px;margin-bottom: 30px;border-bottom: 1px solid #eee;}
.nynrbox p{font-size: 18px;line-height: 40px;text-indent: 2rem;}
@media(max-width:1200px){
	.nywzdh{width: 96%;}
	.nynrbox{width: 96%;}
	.nynrbt{width: 96%;}
}
@media(max-width:991px){
	.nywzdh .nywzdhnr{display: none;}
	.nydhlb a{font-size: 20px;}
	.nynrbox p{font-size: 24px;}
}

/*内页侧栏*/
.nyl{width: 250px;float: left;}
.nylbt{height: 90px;text-align: center;font-size: 24px;line-height: 90px;background: #003a8c;color: #fff;border-radius: 10px 0 0 0;}
.nyr{width: calc(100% - 280px);float: right;margin-left: 30px;}
.nyllb{width: 100%;background: #f2f2f2;}
.nyllb li{width: 100%;border-bottom: 2px #fff solid;}
.nyllb li a{line-height: 70px;font-size: 16px;display: block;text-align: center;border-left: 3px solid transparent;}
.nyllb li:hover a{color: #003a8c;border-left: 3px solid #003a8c;font-weight: bold;}
.nyr .nynr p{font-size: 16px;}
.nyjjnyr{width: calc(100% - 300px);float: right;}

@media(max-width:991px){
	.nyy{width: 95%;}
	.nyllb li a{font-size: 24px;}
	.nyr .nynr p{font-size: 24px;}
	.nyr .nynr p strong{font-size: 32px;}
	.nybtwz p{font-size: 24px;}
}

/*内页 图片*/
.nytplb{width:100%;display: flex;flex-wrap: wrap;float: right;}
.nytplb li{width:calc((100% - 48px) / 4);/*margin-bottom: 45px;margin-right: 30px;*/margin: 5px 5px;}
.nytplb li:nth-child(4n){/*margin-right: 0;*/}
.nytplb li a{width: 100%;display: block;border: 1px solid #e1e1e1;box-sizing: border-box;transition: all 0.6s;}
.nytplb li a .nytplbtp{width: 100%;overflow: hidden;}
.nytplb li a .nytplbtp img{width: 100%;display: block;transition: all 0.6s;}
.nytplbbt{width: 100%;padding: 20px;box-sizing: border-box;}
.nytplbbt p:nth-child(1){font-size: 18px;line-height: 30px;color: #212121;letter-spacing: 1px;border-bottom: 1px solid #ddd;padding-bottom: 16px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;position: relative;text-indent: 0rem;}
.nytplbbt p:nth-child(2){font-size: 16px;line-height: 30px;color: #666;letter-spacing: 1px;margin-top: 16px;background-image: url("../../UploadFiles/bj/jt.png");background-size: 18px 16px;background-position: 100% 50%;background-repeat: no-repeat;text-indent: 0rem;}
.nytplbbt p:nth-child(1)::before{content: "";position: absolute;width: 0;height: 1px;background-color:#e60010;left: 0;bottom: 0;transition: all 0.6s;}
.nytplb li a:hover{box-shadow: 0 2px 6px rgba(0,0,0,0.2);}
.nytplb li a:hover .nytplbtp img{transform:scale(1.2);}
.nytplb li a:hover .nytplbbt p:nth-child(1){color: #e60010;}
.nytplb li a:hover .nytplbbt p:nth-child(1)::before{width: 100%;}
.ywlyn{width: 100%;display: flex;flex-wrap: wrap;margin-bottom: 20px;}
.ywlyn li{width:calc((100% - 30px) / 3);margin: 3px 5px;background: #003a8c;text-align: center;}
.ywlyn li a{color: #fff;line-height: 50px;font-size: 16px;text-align: center;}

@media(max-width:1400px){
	.nytplb li{width: calc((100% - 90px) / 3);margin-bottom: 45px;margin-right: 45px;}
	.nytplb li:nth-child(4n){margin-right: 0;}
	.nytplb li:nth-child(4n){margin-right: 45px;}
	/*.nytplb li{width: calc((100% - 36px) / 3);}*/
}
@media(max-width:991px){
	.nytplb li{margin-right: 30px;}
	.nytplb li:nth-child(3n){margin-right: 0;}
}

.nyxw_1 .name{font-size: 28px;font-weight: bold;text-align: center; margin-bottom: 20px; line-height: 65px;}
.nyxw_1 .intro p{font-size: 16px;}
.nyxw_1 .intro p a img{width: 50%;}

.control{font-size: 16px;line-height: 30px;}

/*平行显示方式样式*/
.imglist{text-align:center;}
.imglist img{border:4px solid #efefef;padding:1px}
.imglist div{margin-bottom:15px}
/*平行显示方式样式结束*/




/*内页 新闻*/
.nyxwlb{/*float: right;width: calc(100% - 340px);*/float: right; width: calc(100% - 280px);}
.nyxwnr {width: calc(100% - 280px);/*margin: 0 auto;*/ float: right;}
.nyxwlb li{border-bottom: 1px solid #eaeaea;overflow: hidden;margin-bottom: 15px;}
/*.nyxwlb li .Pic{	width: 31.634446397%;	float: left;	overflow: hidden;}
.nyxwlb li .Pic img{	display: block;	width: 100%;    transform: scale(1);    transition: all .7s ease;}
.nyxwlb li:hover .Pic img{transform: scale(1.12);transition: all 1s ease;}*/
.nyxwlb li .SubInfo{/*width:calc(100% - 25%);*/	margin: 0 auto;overflow: hidden;padding: 15px 0;}
.nyxwlb li .SubInfo .tit{font-size: 24px;color:#202020;line-height: 26px;min-height: 26px;display: -webkit-box;-webkit-line-clamp: 1;    -webkit-box-orient: vertical;    overflow: hidden; }
.nyxwlb li:hover .SubInfo .tit{	color:#e60012;transition: all .5s ease;}
.nyxwlb li .SubInfo .time{	font-family: arial;color:#b8b8b8;font-size:14px;margin-top: 14px;}
.nyxwlb li .SubInfo .time img{vertical-align: middle;}
.nyxwlb li .SubInfo .sub{color:#545353;	line-height: 30px;min-height: 60px;margin-top: 14px;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.nyxwlb li .SubInfo .more{	display:inline-block;border-radius: 100px;margin:12px 0;transition: all .5s ease;padding: 0 28px;border-radius: 3px;border: 2px solid #e6e6e6;color: #707070;line-height: 43px;height: 43px;}
.nyxwlb li:hover .SubInfo .more{color:#fff;background:#c70606;border: 2px solid #c70606;transition: all .5s ease;}
.nyxwlb li a .Pic{width: 20%;float: left;}
.nyxwlb li a .Pic img{width: 100%;height: 230px;}
.nyxwnr .name{font-size: 24px;text-align: center;font-weight: 600;padding-bottom: 20px;}


/*é¦–é¡µæ–‡åŒ–*/
.cultrue .title{width:47%;padding-left: 20px;}
.cultrue .title p{font-size:30px;font-weight:bold;color:#000000;}
.cultrue .title p .tt{display: contents;font-size:30px!important;font-weight:bold!important;}
.cultrue .title span{display:block;font-size:14px;font-family:Arial;color:#CCCCCC;line-height:30px;margin-top:10px;text-transform:uppercase;position:relative;padding-bottom:15px;}
.cultrue .title span:after{content:'';width:28px;height:2px;background:#2963B7;position:absolute;bottom:0;left:0;}
.my-container{width:100%;position:relative;margin:0 auto;height:100%;}
.cultrue{height:600px;position:relative;padding:70px 0 0 0;}
.cultrue .bg-l{height:100%;position:absolute;width:50%;top:0;left:0;background-color:#fcfcfc;}
.cultrue .bg-r{height:100%;position:absolute;width:50%;top:0;left:50%;overflow:hidden;}
.cultrue .bg-r>div{background:transparent url(../images/tacn/ppbg.jpg) no-repeat center;background-size:cover;position:absolute;top:0;left:0;bottom:0;right:0;width:100%;}
.cultrue .title span{padding-bottom:0;height:16px;font-size:16px;font-weight:400;color:#666666;}
.cultrue .title span:after{display:none;}
.cultrue .title i{display:block;height:48px;font-size:48px;font-family:Arial;font-weight:bold;color:#999999;opacity:0.2;text-transform:uppercase;margin-top:50px;}
.cultrue .des{margin-top:40px;}
.cultrue .des ul li{float:left;width: calc((100% - 460px) / 4);height:300px;padding:58px 54px 0 60px;-webkit-box-shadow:2px 2px 4px #ccc;box-shadow:2px 2px 4px #ccc;background-color:#fff;position:relative;z-index:1;-webkit-transition:-webkit-box-shadow .4s;transition:-webkit-box-shadow .4s;-o-transition:box-shadow .4s;transition:box-shadow .4s;transition:box-shadow .4s,-webkit-box-shadow .4s;transition:box-shadow .4s,-webkit-box-shadow .4s;transition:box-shadow .4s,-webkit-box-shadow .4s;transition:box-shadow .4s,-webkit-box-shadow .4s;transition:box-shadow .4s,-webkit-box-shadow .4s;}
.cultrue .des ul li:nth-child(2),.cultrue .des ul li:nth-child(4){background:#F3F6FA;}
.cultrue .des ul li:hover{-webkit-box-shadow:0px 0px 10px #999999;box-shadow:0px 0px 10px #ccc;z-index:2;}
.cultrue .des .li-box{position:relative;}
.cultrue .des .tt{height:24px;font-size:24px;font-weight:bold;color:#333333;margin:48px 0;}
.cultrue .des .com{font-size:18px;font-weight:400;color:#666666;line-height:24px;}
.cultrue .des .more{position:absolute;right:0;top:0;width:44px;height:44px;opacity:0;-webkit-transition:.6s;-o-transition:.6s;transition:.6s;background:transparent url(../images/tacn/more1.png) center no-repeat;}
.cultrue .des .more a{display:block;height:44px;}
.cultrue .des ul li:hover .more{opacity:1;}
.cultrue .des .more:hover{background:transparent url(../images/tacn/more2.png) center no-repeat;}

@-webkit-keyframes sacleimg{
	from{-webkit-transform:scale(1.1);transform:scale(1.1);}
	to{-webkit-transform:scale(1);transform:scale(1);}
}
@keyframes sacleimg{
	from{-webkit-transform:scale(1.1);transform:scale(1.1);}
	to{-webkit-transform:scale(1);transform:scale(1);}
}
.cultrue .bg-r>div{-webkit-animation:sacleimg 12s linear infinite alternate;animation:sacleimg 12s linear infinite alternate;}

/*Yè½´æ—‹è½¬*/
.rot-y img{-o-transition:all 1.6s;transition:all 1.6s;-webkit-transition:all 1.6s;}
.rot-y:hover img{transform:rotateY(360deg);-webkit-transform:rotateY(360deg);}

	@media(max-width:1440px){
		.my-container{width: 90%;}
		.title span{line-height: 25px;}
		.cultrue .title span{height: 40px;}
	}
	@media(max-width:1200px){
		.cultrue .des ul li{width: calc((100% - 300px) / 4); padding: 58px 35px 0 35px;}
	}





/*fenye*/
#fenye{clear:both; margin:10px 20px 20px 0;}
#fenye a{ width:28px; text-align:center; float:left; border:1px solid #bfbfc7;background:#fff; height:28px; font-size:12px;color:#666; line-height:28px; margin-left:5px;border-radius:3px; display:inline-block;}
#fenye .prev,#fenye .next{width:60px;}
#fenye a.curr{background:#bfbfc7;border:1px solid #bfbfc7;color:#fff;}
#fenye a:hover{background:#bfbfc7;border:1px solid #bfbfc7;color:#fff; text-decoration:none}
#pageNext{ margin:10px;}
#pageNext .prev,#pageNext .next{text-align:center;width: 60px;}
#pageNext a.curr{background: #bfbfc7;border: 1px solid #bfbfc7;color: #fff;}
#pageNext a.curr span{ color:#fff !important;}
#pageNext a{width: 28px;text-align: center;float: left;border: 1px solid #bfbfc7;background: #fff;height: 28px;font-size: 12px;color: #666;line-height: 28px;margin-left: 5px;border-radius: 3px;}
#realname{height: 30px;border: 1px solid #ddd;}
#b1{padding: 5px 10px;background: #ff7d02;color: #fff;border: 1px solid #ff7d02;border-radius: 3px;}

.fenyetips{ display:none}
#pagelist{ line-height:22px;color:#666; padding:15px;}
#pagelist a{ width:28px; text-align:center; float:left; border:1px solid #bfbfc7;background:#fff; height:28px; font-size:12px;color:#666; line-height:28px; margin-left:5px;border-radius:3px;}
#pagelist a.next,#pagelist a.prev{width:60px;}
#pagelist a.curr{ background:#bfbfc7;border:1px solid #bfbfc7;color:#fff;}
#pagelist a:hover{background:#bfbfc7;border:1px solid #bfbfc7;color:#fff; text-decoration:none}
#pagelist a img{ display:block;margin:0 auto;margin-top:12px;}
#pagelist span{line-height:28px; font-size:13px; height:28px; margin-left:10px;}
#pagelist span#totalpage{ margin:0;}
.fenye a img{ display:block;margin:0 auto;margin-top:12px;}


